/**********************************







 ** - 22 - Contact Page CSS







 **********************************/







.contact-section .contact-form-1 form .form-control {







    font-size: 15px;







    width: 100%;







    padding: 10px 20px;







    height: 52px;







    color: #333;







    border: none;







    background-color: #f3f3f3;







    font-weight: 600;







    border-radius: 5px;







    text-transform: capitalize;







    border-left: 2px solid #b4b7bd;







    transition: all 0.4s;







}







.contact-section .contact-form-1 form input:focus,







.contact-section .contact-form-1 form textarea:focus {







	outline: none;







	border: none;







	-webkit-box-shadow: none;







	box-shadow: none;







	border-left: 2px solid #007bff;







}







.contact-information-box-1 {







    background: #ffffff;







    padding: 25px 20px;







    border-radius: 5px;







    border-bottom: 2px solid #007bff;







	-webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.05), 0 5px 15px rgba(0, 0, 0, 0.03);







	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.05), 0 5px 15px rgba(0, 0, 0, 0.03);







}







.contact-information-box-1 .single-contact-info-box {







    position: relative;







    z-index: 1;







    padding: 10px 10px;







    display: block;







    border-radius: 3px;







    text-align: left;







    margin-bottom: 10px;







    overflow: hidden;







}







.contact-information-box-1 .contact-info {







	position: relative;







    z-index: 1;







}















.contact-information-box-1 .contact-info h6 {







	font-weight: 600;







    font-size: 18px;







    color: #333;







    margin-bottom: 7px;







    text-transform: capitalize;







}















.contact-information-box-1 .contact-info p {







	color: #333;







	font-size: 16px;







	font-weight: normal;







	margin: 0;



line-height: 40px;



}

.contact-information-box-1 .contact-info p i {
  color: #007bff;
  font-size: 16px;
  margin-right: 5px;
}





.contact-information-box-1 .single-contact-info-box .contact-info-bg-icon {







    color: #007bff;







    opacity: .2;







    position: absolute;







    left: 0;







    right: 0;







    bottom: -25px;







    margin: 0 auto;







    z-index: -1;







    -webkit-transition: 0.5s;







    transition: 0.5s;







}







.contact-information-box-1 .single-contact-info-box .contact-info-bg-icon i {







    font-size: 100px;







}







.contact-section .contact-form .form-group {







    margin-bottom: 20px;







}







.contact-section .contact-form form textarea.form-control {







    height: auto;







    padding-top: 15px;







    line-height: initial;







}















.contact-section .form-message {







	margin: 0;







}







.contact-section .form-message.success {







	background: #03b103;







	color: #ffffff;







	padding: 10px 15px;







	border-radius: 3px;







	margin-bottom: 30px;







}















.contact-section .form-message.error {







	background: #ff4d15;







	color: #ffffff;







	padding: 10px 15px;







	border-radius: 3px;







	margin-bottom: 30px;







}















/*********************************







 ** - 22 - Map Section CSS







 *********************************/







.map-content #contact-map {







	position: relative;







	width: 100%;







	height: 500px;







	border: 0;







	margin-bottom: -2px;







}















/**************************************







 ** - 23 - Coming Soon Page CSS







 **************************************/







.coming-soon-area {







	position: relative;







	z-index: 1;







	height: 100vh;







	background-image: url(../image/banner-bg.jpg);







	background-position: center center;







	background-size: cover;







	background-repeat: no-repeat;







}















.coming-soon-area::before {







	position: absolute;







	content: '';







	z-index: -1;







	left: 0;







	top: 0;







	width: 100%;







	height: 100%;







	opacity: .5;







	background-color: #121630;







}















.coming-soon-area .social-list {







	padding: 0;







	margin: 0;







	list-style-type: none;







	position: absolute;







	left: 0;







	right: 0;







	margin: 0 auto;







	text-align: center;







	bottom: 30px;







}















.coming-soon-area .social-list li {







	display: inline-block;







}















.coming-soon-area .social-list li.list-heading {







	display: block;







	color: #ffffff;







	margin-bottom: 10px;







	font-size: 16px;







	font-weight: 500;







}















.coming-soon-area .social-list li a {







	color: #ffffff;







	width: 35px;







	height: 35px;







	line-height: 35px;







	background: #007bff;







	border: 1px solid #007bff;







	border-radius: 50%;







	margin: 0 2px;







	display: inline-block;







}















.coming-soon-area .social-list li a:hover {







	background-color: transparent;







	color: #007bff;







	-webkit-transition: .6s;







	transition: .6s;







	-webkit-transition: 0.5s;







}















.coming-soon-content {







	text-align: center;







	max-width: 820px;







	margin: -80px auto 0;







}















.coming-soon-content h1 {







	color: #ffffff;







	margin-bottom: 15px;







	font-size: 46px;







	font-weight: 600;







}















.coming-soon-content p {







	color: #ffffff;







	margin: 0 auto;







	max-width: 620px;







	line-height: 30px;







}















.coming-soon-content form {







	position: relative;







	margin: 35px auto 55px;







	max-width: 520px;







}















.coming-soon-content form .email-input {







	display: block;







	width: 100%;







	height: 56px;







	border: none;







	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.1), 0px 0px 0px 5px rgba(255, 255, 255, 0.3);







	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.1), 0px 0px 0px 5px rgba(255, 255, 255, 0.3);







	border-radius: 40px;







	padding: 15px 25px;







	outline: 0 !important;







	background: #F1F2F3;







}















.coming-soon-content form .submit-btn {







	position: absolute;







	right: 3px;







	top: 3px;







	height: 50px;







	background: #007bff;







	color: #ffffff;







	border: none;







	border-radius: 40px;







	width: 130px;







	outline: 0 !important;







	cursor: pointer;







	text-transform: uppercase;







	font-size: 15px;







	font-weight: 600;







}















.coming-soon-content form .submit-btn:hover, .coming-soon-content form .submit-btn:focus {







	background-color: #007bff;







}















.coming-soon-content #timer div {







	background: #ffffff;







	display: inline-block;







	border-radius: 50%;







	width: 120px;







	height: 120px;







	color: #007bff;







	-webkit-box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.5);







	box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.5);







	margin: 0 10px;







	padding-top: 18px;







	font-size: 40px;







	font-weight: 600;







}















.coming-soon-content #timer div span {







	display: block;







	margin-top: -4px;







	color: #777777;







	font-size: 15px;







	font-weight: 600;







}















/***********************************







 ** - 24 - 404 Error Page CSS







 ***********************************/







.error-area {







	padding: 100px 0;







}















.error-content {







	text-align: center;







	margin: 0 auto;







	max-width: 700px;







}















.error-content h3 {







	font-size: 35px;







	margin-top: 10px;







	margin-bottom: 18px;







}















.error-content p {







	max-width: 520px;







	margin: 0 auto 20px;







	line-height: 30px;







}















.error-content .default-btn-one {







	display: inline-block;







	padding: 12px 30px;







	background: #7b68ee;







	border: 2px solid #7b68ee;







	color: #ffffff;







	font-size: 16px;







	font-weight: 400;







	-webkit-transition: .6s;







	transition: .6s;







	margin-right: 0;







}















.error-content .default-btn-one:hover {







	text-decoration: none;







	background-color: #ffffff;







	color: #7b68ee;







}







/******************************************************







 ** - 25 - Terms & Conditions - Privacy Policy CSS







 ******************************************************/







.single-privacy h3 {







	font-size: 22px;







	margin: 0 0 12px 0;







}







.single-terms h3 {







	font-size: 22px;







	margin: 0 0 12px 0;







}



/**********************************







 ** - 16 - Team Section CSS







 **********************************/







.team-area {







}















.team-area .section-title {







	margin-bottom: 35px;







}







.single-team-box {







	margin-top: 30px;







	overflow: hidden;







	-webkit-transition: 0.5s;







	transition: 0.5s;







}







.team-image {







	position: relative;







    z-index: 1;







    border-radius: 5px;







    overflow: hidden;







    margin: 0 auto;







}















.team-image::before {







    content: "";







    position: absolute;







    z-index: 2;







    top: 0;







    left: 0;







    padding: 0;







    height: 100%;







    width: 100%;







    opacity: 0;







    visibility: hidden;







    /*background-color: #000;*/







	-webkit-transition: 0.5s;







	transition: 0.5s;







}







.single-team-box:hover .team-image::before {







    opacity: .8;







    visibility: visible;







}















.single-team-box .team-image img {







	width: 100%;







	height: auto;







	-webkit-transition: 0.5s;







	transition: 0.5s;



aspect-ratio: 9/9;



}















.single-team-box:hover .team-image img {







	-webkit-transform: scale(1.1);







    -ms-transform: scale(1.1);







    -o-transform: scale(1.1);







    transform: scale(1.1);







}















.team-social-icon {







    position: absolute;







    z-index: 5;







    bottom: -50px;







    width: 100%;







	text-align: center;







	-webkit-transition: 0.5s;







	transition: 0.5s;







}







.single-team-box:hover .team-social-icon {







    bottom: 20px;







	-webkit-transition: 0.5s;







	transition: 0.5s;







}















.team-social-icon a {







    margin: 5px;







    color: #007bff;







	font-size: 16px;







	display: inline-block;







    -webkit-transition: all .3s;







    -o-transition: all .3s;







    transition: all .3s;







	will-change: transform;







}







.team-social-icon a i {







    width: 30px;







    height: 30px;







    line-height: 30px;







    background: #ffffff;







	border-radius: 3px;







}















.team-info {







    padding: 20px 15px 15px;







    text-align: center;







    /*background: #fbfbfb;*/







    border-radius: 5px;







    margin-top: 5px;







    -webkit-transition: 0.5s;







    transition: 0.5s;







}







.team-info h3 {







	color: #333;







	font-size: 18px;







	font-weight: 600;







	margin-bottom: 5px;







}







.team-info span {







	color: #007bff;







	font-size: 15px;







	font-weight: 500;







	display: block;







}





.layui-form {

  display: -webkit-box;

  display: -ms-flexbox;

  display: -webkit-flex;

  display: flex;

  flex-wrap: wrap;

  -ms-flex-wrap: wrap;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  -webkit-justify-content: space-between;

  justify-content: space-between;

  grid-gap: clamp(5px, 0.52083333vw, 10px) clamp(0px, 0vw, 0px);

}

.layui-form .layui-form-item {

  width: calc(50% - 10px);

  display: -webkit-box;

  display: -ms-flexbox;

  display: -webkit-flex;

  display: flex;

  grid-gap: 0 10px;

}

.layui-form .layui-form-item .layui-form-label {

  text-align: end;

  padding: 0;

  flex-shrink: 0;

  font-size: 16px;

  height: 100%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: -webkit-flex;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  -webkit-align-items: center;

  align-items: center;

  -webkit-box-pack: end;

  -ms-flex-pack: end;

  -webkit-justify-content: flex-end;

  justify-content: flex-end;

  color: #000;

}

@media (max-width:1470px) {

  .layui-form .layui-form-item .layui-form-label {

    font-size: 14px;

  }

}

@media (max-width:768px) {

  .layui-form .layui-form-item .layui-form-label {

    font-size: 12px;

  }

}

.layui-form .layui-form-item .layui-input-block {

  margin-left: 0;

  width: 100%;

}

.layui-form .layui-form-item .layui-input-block .layui-input {

  height: 45px;

  font-size: 14px;

  border-radius: 8px;

}

@media (max-width:1470px) {

  .layui-form .layui-form-item .layui-input-block .layui-input {

    font-size: 12px;

  }

}

@media (max-width:768px) {

  .layui-form .layui-form-item .layui-input-block .layui-input {

    font-size: 12px;

  }

}

.layui-form .layui-form-item .layui-input-block .layui-btn {

  background: #0692e5 !important;

  color: white !important;

  border: none;

}

.layui-form .layui-form-item.endBox {

  width: 100%;

  padding-left: 86px;

}

.layui-form .layui-form-item .images {

  width: 120px;

  flex-shrink: 0;

  height: 100%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: -webkit-flex;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  -webkit-align-items: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  -webkit-justify-content: center;

  justify-content: center;

  cursor: pointer;

}

.layui-form .layui-form-item .images img {

  width: 100%;

}

.layui-form .layui-form-text {

  height: 100%;

  align-items: start;

  width: 100%;

}





@media only screen and (max-width: 767px) {
.layui-form .layui-form-item {width: calc(100% - 0px);}
.lxwmrli{width: calc(50% - 20px);margin: 0 10px;}

.nybiaoge img{height: 60vh;object-fit: cover;max-width: none;}

.map_img{height: 40vh;object-fit: cover;}
.nyyzmdiv{justify-content: center;}


}